using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ItemManager : MonoBehaviour {
	static public int count;

	void Awake() {
		DontDestroyOnLoad(transform.gameObject);
	}
	void Start () {
		count = 5;
	}
}
